=== debian/control ===
Source: ros-indigo-cob-collision-monitor
Section: misc
Priority: extra
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-planning, ros-indigo-pluginlib, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://wiki.ros.org/cob_collision_monitor
Standards-Version: 3.9.2

Package: ros-indigo-cob-collision-monitor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-moveit-config, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-planning, ros-indigo-pluginlib, ros-indigo-std-msgs, ros-indigo-tf
Description: The collision monitor uses the planning scene monitor to read the state of the robot and check it for collision with itselt or the environment.
 It addition a ground plane is added in any case. Can be used as a stand-aloan node or a move_group capability.
